/* basic formatting and link colours */
body {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	color: #edf4ed;
	font-size:1em;
  line-height: 1.6;
  }
h1 {
	font-size: 130%;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	text-shadow: 2px 2px 2px #CCC;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(0,0,0,.5);
	text-transform: capitalize;
}
h2 {  
	font-size: 120%; 
	font-weight: bold}
h3 {  
	font-size: 105%; 
	font-weight: bold}

h4 {
	letter-spacing: 1px;
	font-size: 105%;
}
p, body, div, td, li, #main-content { 
}
.text {
	box-sizing: border-box;
	padding: 8px;
	margin-top: 3px;
	margin-bottom: 3px;
	clear: both;
	align: center;
	text-align: left;
	border-bottom: 1px solid #efeded;
	}
.dogtext {
	box-sizing: border-box;
	padding: 8px;
	margin-top: 3px;
	margin-bottom: 3px;
    clear: both;
	align: center;
	text-align: left;
}	
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {  color: #47ba47}
a:visited {  color: #1f9c1f}
a:active {  color: #000000}
a:hover {  color: #000000}

/* optional colours for right links if bg different colour to main body */
/*#right a:link {
	color: #fff
}
#right a:visited {
	color: #fff
}
#right a:active {
	color: #000
}
#right a:hover {
	color: #000
}
*/

/* optional colours for footer links if bg different colour to main body */
#footer a:link {
	color: #fff;
}
#footer a:visited {
	color: #bcf6bc;
}
#footer a:active {
	color: #FFF;
}
#footer a:hover {
	color: #999;
}
#footer, #ftmenu, #ftcopyr, #ftmenubox {
	color: #fff;
	font-size: 0.9em;
}
#ftmenu a {
	 text-transform: capitalize;
	white-space: nowrap;
}
/* Dog Diary, etc table header link colours */
.KT_row_order a:link {
	color: #fff
}
.KT_row_order a:visited {
	color: #fff
}
.KT_row_order a:active {
	color: #FFF
}
.KT_row_order a:hover {
	color: #000
}
hr {
	color: #1f9c1f;
	height: 1px;
	width: 100%;
	align: center;
	style: dashed;
}
#main-content hr {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(146, 1, 1, 0.5);
}
th {
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding: 3px;
	background-color: #003300;
}
#p7AMMtb_1 a, #p7AMMtb_1 ul a, #p7AMMtb_1 li a, .p7AMM.amm-rootlinks-diydog ul a {
	font-weight: normal !important;
	text-decoration: none;
}